/* Localized versions of Info.plist keys */

CFBundleName = "mda";
CFBundleShortVersionString = "1.0.2";
CFBundleGetInfoString = "mda Audio Units collection 1.0.2, Copyright © 1998-2006 Paul Kellett";
